MozillaZine


[Ext] IE Tab 1.5

Announce and Discuss the Latest Theme and Extension Releases.
rob64rock

User avatar
 
Posts: 2122
Joined: November 11th, 2009, 6:16 am

Post Posted March 22nd, 2012, 3:05 pm

Ngamer01 wrote:https://addons.mozilla.org/en-US/firefox/addon/ie-tab/versions/?page=1#version-2.0.20120203

The original IE Tab has now been updated for those that want to get off the forked versions discussed earlier in this thread.

Yippee ....Image

Ngamer01, Thanks for sharing... =D>

rob64rock

User avatar
 
Posts: 2122
Joined: November 11th, 2009, 6:16 am

Post Posted March 22nd, 2012, 4:54 pm

OK, I may have a IE Tab 2.020120203 add-on incompatibility bug or Firefox bug?
https://addons.mozilla.org/en-US/firefox/addon/ie-tab/versions/?page=1#version-2.0.20120203

Using WinXp 32bit with Latest 32bit Firefox beta 12.0 or Aurora Fx13.0a2 or Nightly Fx14.0a1 builds.

After installing the latest IE Tab above and after the initial restart of Firefox after selecting to render a loaded tab to use IE Tab.
Is anyone else getting this prompt notification message?
Image

I had to do either of these to get the missing plugin message to stop appearing:

  • 1.) Set about:config preference:
    plugin.expose_full_path; set to true(This change may not be required)
    And restart the Firefox a couple of times before the Add-on Manager Plugins Category would show the IE Tab plugin 2.0.0.0.

    Or:

    I had to close/exit Firefox:
  • 2.) Then Copy File: npIETab.dll from here:
    C:\Documents and Settings\Robbie and Justina\Application Data\Mozilla\Firefox\Profiles\goafkhbv.rob64rock\extensions\{77b819fa-95ad-4f2c-ac7c-486b356188a9}\plugins\npIETab.dll

    Then Paste File: npIETab.dll to here:
    C:\Program Files\Mozilla Firefox\plugins
    And restart Firefox before the Add-on Manager Plugins Category would show the IE Tab plugin 2.0.0.0.

What's weird is that about:plugins would show:

    IE Tab plugin

    File: npIETab.dll
    Version: 2.0.0.0


Even before changing the above about:config preference and doing the additional browser restarts or Copying and Pasting the File: npIETab.dll to the different OS directory location above, but the Add-on Manager Plugins Category didn't show the IE Tab plugin 2.0.0.0. :-k

Ngamer01

User avatar
 
Posts: 1029
Joined: November 3rd, 2007, 8:37 am
Location: Louisiana

Post Posted March 23rd, 2012, 12:24 pm

Odd. I didn't have that issue. I'm using Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0 (Windows XP SP 3, Fx 12 beta 1). IE Tab 2.0 installed and ran just fine for me.

rob64rock

User avatar
 
Posts: 2122
Joined: November 11th, 2009, 6:16 am

Post Posted March 23rd, 2012, 1:52 pm

Ngamer01 wrote:Odd. I didn't have that issue. I'm using Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0 (Windows XP SP 3, Fx 12 beta 1). IE Tab 2.0 installed and ran just fine for me.


Now it works without any problems, I figured if it happened to me someone else that may have experience the issue and figured out what Fx bug# or Add-on was causing the Add-on Manager to lag behind about:plugins in detecting the IE Tab plugin.

Daikun
 
Posts: 54
Joined: October 21st, 2005, 4:56 pm

Post Posted May 12th, 2012, 6:38 am

Is there a way to make this addon render in IE8 instead of 7?

I tried using IETab on YouTube, and they gave me this warning message:

Image

Why is it showing me this? I have IE8 installed on my system.

Ngamer01

User avatar
 
Posts: 1029
Joined: November 3rd, 2007, 8:37 am
Location: Louisiana

Post Posted May 12th, 2012, 9:43 am

Are you using IE Tab 2.0, Daikun?

Daikun
 
Posts: 54
Joined: October 21st, 2005, 4:56 pm

Post Posted May 12th, 2012, 7:01 pm

Ngamer01 wrote:Are you using IE Tab 2.0, Daikun?


No, I'm using the original.

After the IETab Plus malware controversy, I'm afraid to try any other version.

Daikun
 
Posts: 54
Joined: October 21st, 2005, 4:56 pm

Post Posted May 13th, 2012, 12:57 pm

Ngamer01 wrote:Are you using IE Tab 2.0, Daikun?


Oh, I see what you mean now. I thought you meant V2; my mistake.

Yes, yes I am using 2.0.

lworth02
 
Posts: 4
Joined: November 18th, 2005, 7:06 am

Post Posted May 31st, 2012, 12:58 pm

What is the difference in function between IE Tab 2.0.20120203 (original dev's return, https://addons.mozilla.org/en-US/firefox/addon/ie-tab/) and IE Tab V2 (Enhanced IE Tab) 4.1.3.1 (most popular fork, https://addons.mozilla.org/en-US/firefox/addon/ie-tab-2-ff-36/)? Anyone have advice on why someone might choose/prefer one or the other? Thanks much.

JayhawksRock

User avatar
 
Posts: 10433
Joined: October 24th, 2010, 8:51 am

Post Posted May 31st, 2012, 1:33 pm

All three are pretty comparable. I have been using this > https://addons.mozilla.org/en-US/firefo ... b-2-ff-36/ since Firefox 3.6. A couple of things made the difference at the time. This one was compatable with Roboform (which I no longer use), this has the ability to switch IE between IE 7, 8, 9 and at the time a couple of the others had embedded malware. I think they are all clean now??????? Good Luck !
"The trouble with quotes on the internet is you never know if they are genuine" ...Abraham Lincoln

lworth02
 
Posts: 4
Joined: November 18th, 2005, 7:06 am

Post Posted May 31st, 2012, 1:46 pm

Thanks much for the quick reply, JayhawksRock. I know a lot of people are and have been very happy with IE Tab V2, but I was hoping for a comparison between it and IE Tab 2.0.20120203, now that the developer has returned. Basically I am trying to figure out which to use and have had trouble finding current info via Google.

JayhawksRock

User avatar
 
Posts: 10433
Joined: October 24th, 2010, 8:51 am

Post Posted May 31st, 2012, 2:55 pm

I dont think it makes much difference. They all just call IE that is already installed on your 'puter. And you could install all of them, one at a time and uninstall of course, see which one has the features and settings you like. I dont think you can go wrong unless one of the versions is sneeking in Malware.
"The trouble with quotes on the internet is you never know if they are genuine" ...Abraham Lincoln

Daikun
 
Posts: 54
Joined: October 21st, 2005, 4:56 pm

Post Posted June 16th, 2012, 4:41 am

rob64rock wrote:After installing the latest IE Tab above and after the initial restart of Firefox after selecting to render a loaded tab to use IE Tab.
Is anyone else getting this prompt notification message?
Image


Okay, I'm starting to get this now.

Ever since the latest release (13.0.1) came out, this is all I see when I open a page in IETab.

joeg

User avatar
 
Posts: 2619
Joined: October 10th, 2003, 12:37 pm
Location: How can you be in two places at once, when you're not anywhere at all?

Post Posted July 18th, 2012, 2:05 pm

If anyone's looking for a solution for the IE Tab 2 extension for 64-bit FF, this one works perfectly on Win 7.
https://getsatisfaction.com/ietab/topic ... _firefox_4
Scroll down to the posting by xunxun.
Although every day is Judgment Day, I nonetheless feel like a room without a roof.

jdavistdi
 
Posts: 1
Joined: July 25th, 2012, 2:05 pm

Post Posted July 25th, 2012, 2:10 pm

I tried using the xunxun dll and still got the "plugin missing" message. Am I doing something wrong? Can anyone help with instructions in case I missed something?

Here's what I did:

Copied the npietab2.dll file to the plugin directory for IE Tab and replaced it with the original. Then I restarted FF and no go. I'm on the nightly 64-bit version.

Any help on this is appreciated.

Return to Extension/Theme Releases


Who is online

Users browsing this forum: No registered users and 2 guests